aborted 			= 已取消
action 				= 動作
create 				= 建立
createnewtodo 			= 建立新的要事
dateonly 			= 日期
datetime 			= 日期/時間
delegadedto 			= 委託給
delegadefrom 			= 委託人
delegadeto 			= 代理人
delegation_status 		= 狀態
delete 				= 刪除
deleteheader 			= 刪除要事
desc 				= 敘述
details 			= 詳述
detailstext 			= 詳述:
detailview 			= 細節閱覽
edit 				= 編輯
edittodo 			= 編輯要事
enddate 			= 結束日期
endtime 			= 結束時間
endtype 			= 結束日期的型態
finishdate 			= 最後日期
forproject 			= 專案
new 				= 新增
newtodo			 	= 新增要事
no 				= 否
nodelegation 			= 沒有授權
noenddate 			= 沒有結束日期
noprojectmapping		= 沒有專案繪圖
nosubject 			= 沒有主題
overviewdelegated 		= 代理要事的概覽
overviewdelegated_a 		= 代理要事的概覽(存檔)
overviewdelegatedtome 		= 我所代理的要事概覽
overviewdelegatedtome_a 	= 我所代理的要事概覽(存檔)
overviewowntodos 		= 我的要事概覽
overviewowntodos_a 		= 我的要事概覽
pending 			= 迫近的
priority 			= 優先權 
priority_1 			= 緊急的
priority_2 			= 高
priority_3 			= 標準的
priority_4 			= 低
priority_5 			= 最低
project 			= 專案 
reallydeleteitem 		= 確定要刪除這個要事?
save 				= 儲存
stat 				= 狀態
subject 			= 主題
todoarchive 			= 存檔要事
yes 				= 是
todo_order_dir = 預設排序
todos_per_page = 每一頁的項目
startdate = 開始日期
nostartdate = 沒有開始日期
starttype = 開始日期的型態
todo_overview_unstarted_title = 在概覽顯示未來的要事項目
unstarted = 未開始
todo_notification = 通知關於代理要事項目
newdelegationnotification = 您已代理一項新要事：
to=to